<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.045999526978</MDI>
      <MDI key="STATISTICS_MEAN">11.333791300105</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.081999778748</MDI>
      <MDI key="STATISTICS_STDDEV">7.6733890485557</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
